body {
margin:0px;
padding:0px;
background:#bf0008;
text-align:center;
line-height:150%;
font-family: 'verdana','Lucida Sans Unicode','宋体','新宋体',sans-serif;
font-size:12px;
color:#000;
background:#00387d;
}

a:link {
text-decoration: none;
}
a:visited {
text-decoration: none;
}
a:hover {
text-decoration: underline;
}
a {
text-decoration: none;
}

img {
border:0px;
margin:0px;
padding:0px;
}
#ly居中{
margin-left:auto;
margin-right:auto;
padding:0px;
float:center;
width:944px;
height:auto;
}

#ly上部分{
margin-top:15px;
margin-left:auto;
margin-right:auto;
padding:0px;
float:center;
width:957px;
height:67px;
background:url(../images/webbg.gif) no-repeat;
}

#ly标志{
margin-top:5px;
margin-left:15px;
margin-right:auto;
padding:0px;
float:left;
width:154px;
height:58px;
}

#ly导航{
margin-top:22px;
margin-left:auto;
margin-right:5px;
padding:0px;
float:right;
width:700px;
height:27px;
}

#ly导航 li{
float:right;
width:118px;
list-style-type:none;
}

#ly中上部分{
margin-left:auto;
margin-right:auto;
padding:0px;
float:center;
width:957px;
height:188Px;
background:#fff;
clear:both;
}

#ly中间部分{
margin-left:auto;
margin-right:auto;
padding:0px;
float:center;
width:957px;
height:830px;
background:#fff;
clear:both;
}

#ly通栏左侧{
margin-left:auto;
margin-right:auto;
padding-top:5px;
float:left;
width:614px;
height:177px;
}

#ly通栏右侧{
margin-left:7px;
margin-right:auto;
padding-top:5px;
float:left;
width:323px;
height:177px;
}

#ly栏目左侧{
margin-left:auto;
margin-right:auto;
padding:0px;
float:left;
width:250px;
height:auto;
background:#fff;
}

#ly栏目右侧{
margin-left:7px;
margin-right:auto;
padding:0px;
float:left;
width:687px;
height:auto;
background:#fff;
}

#ly左侧头部{
margin-left:auto;
margin-right:auto;
padding:0px;
float:left;
width:250px;
height:51px;
background:url(../images/tit_1_9.gif) no-repeat;
}

#ly左侧头部二{
margin-top:25px;
margin-left:auto;
margin-right:auto;
padding:0px;
float:left;
width:250px;
height:51px;
background:url(../images/tit_1_10.gif) no-repeat;
}

#ly左侧主体{
margin-left:auto;
margin-right:auto;
padding:0px;
width:250px;
height:auto;
}

#ly左侧主体二{
margin-top:1px;
margin-left:auto;
margin-right:auto;
color:#42931a;
font-weight:bold;
background:#ebf3e8;
text-decoration:none;
padding-top:7px;
padding-left:23px;
float:left;
text-align:left;
width:227px;
height:30px;
}

#ly左侧主体 li{
margin-left:auto;
margin-right:auto;
padding-top:1px;
float:left;
text-align:left;
list-style-type:none;
}

#ly左侧主体 a{
color:#42931a;
font-weight:bold;
background:#ebf3e8;
text-decoration:none;
padding-top:5px;
padding-left:23px;
float:left;
text-align:left;
width:227px;
height:24px;
}
#ly左侧主体 a:link{
color:#42931a;
font-weight:bold;
background:#ebf3e8;
text-decoration:none;
padding-top:5px;
padding-left:23px;
float:left;
text-align:left;
width:227px;
height:24px;
}
#ly左侧主体 a:visited{
color:#42931a;
font-weight:bold;
background:#ebf3e8;
text-decoration:none;
padding-top:5px;
padding-left:23px;
float:left;
text-align:left;
width:227px;
height:24px;
}
#ly左侧主体 a:hover{
color:#42931a;
font-weight:bold;
background:#f2f9ef;
text-decoration:none;
padding-top:5px;
padding-left:23px;
float:left;
text-align:left;
width:227px;
height:24px;
}
#ly右侧头部{
margin-left:auto;
margin-right:auto;
margin-bottom:10px;
padding:0px;
float:left;
width:687px;
height:47px;
background:url(../images/tit10_20.gif);
}

#ly右侧主体{
margin-top:10px;
margin-left:auto;
margin-right:auto;
float:center;
text-align:left;
width:630px;
height:auto;
font-size:14px;
line-height:200%;
}

#ly底部{
margin-left:auto;
margin-right:auto;
float:center;
width:957px;
height:90px;
background:url(../images/webbg4.gif) no-repeat;
clear:both;
}

#ly版权{
margin-left:auto;
margin-right:10px;
margin-top:7px;
margin-bottom:5px;
padding:0px;
float:right;
text-align:right;
width:700px;
height:24px;
color:#666666;
}

#ly版权 a{
color:#666666;
text-decoration:none;
}

#ly版权 a:link{
color:#666666;
text-decoration:none;
}

#ly版权 a:hover{
color:#666666;
text-decoration:none;
}

#ly版权 a:visited{
color:#666666;
text-decoration:none;
}
